package J20250717.demo03_interface02;

/**
 * @author WanJl
 * @version 1.0
 * @title UserService
 * @description
 * @create 2025/7/17
 */
public interface UserService {
    /**
     * 新增用户
     */
    void addUser();

    /**
     * 修改用户
     */
    void updateUser();

    /**
     * 删除用户
     */
    void deleteUser();

    /**
     * 查询用户列表
     */
    void queryList();

    /**
     * 查询单个用户
     */
    void getOneUser();
}
